libei 1.4.0 A library for Emulated Input

ei Struct Reference
🥚 EI - The client API

The main context to interact with libei. More...

`#include <libei.h>`

## Detailed Description

The main context to interact with libei.

A libei context is a single connection to an EIS implementation and may contain multiple devices, see ei_device.

An ei context is refcounted, see ei_unref().

The documentation for this struct was generated from the following file:

- doc/api/libei.h